Public Class frmFormasDePago
    Private Sub FPAGBindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles FPAGBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.FPAGBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub frmFormasDePago_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.FPAG' Puede moverla o quitarla según sea necesario.
        Me.FPAGTableAdapter.Fill(Me.InversionesDataSet1.FPAG)

    End Sub
End Class